import Component from '../../component.js'

export default class CoEuiBadge extends Component {

    constructor(parent) {
      let selector = ' *[self::eui-badge  or self::span[@euiBadge]]';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/components/atoms/eui-badge/eui-badge.component.ts?at=refs%2Fheads%2Fsupport%2F10.x
    }

}


